From 76b8da395b9a0e30019ba98b74fe31e6402c3e1c Mon Sep 17 00:00:00 2001
From: Rob Browning <rlb@defaultvalue.org>
Date: Mon, 25 Apr 2011 22:11:48 -0500
Subject: Change guile to guile-X.Y for info pages.

---
 doc/goops/Makefile.am |    2 +-
 doc/goops/goops.texi  |    4 ++--
 doc/ref/Makefile.am   |    2 +-
 doc/ref/guile.texi    |    4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/doc/goops/Makefile.am b/doc/goops/Makefile.am
index 03794c4..857a396 100644
--- a/doc/goops/Makefile.am
+++ b/doc/goops/Makefile.am
@@ -21,7 +21,7 @@
 
 AUTOMAKE_OPTIONS = gnu
 
-info_TEXINFOS = goops.texi
+info_TEXINFOS = goops-1.8.texi
 
 goops_TEXINFOS = goops-tutorial.texi \
   hierarchy.eps hierarchy.png hierarchy.txt hierarchy.pdf
diff --git a/doc/goops/goops.texi b/doc/goops/goops.texi
index d6d8e59..ba91e4d 100644
--- a/doc/goops/goops.texi
+++ b/doc/goops/goops.texi
@@ -1,7 +1,7 @@
 \input texinfo
 @c -*-texinfo-*-
 @c %**start of header
-@setfilename goops.info
+@setfilename goops-1.8.info
 @settitle Goops Manual
 @set goops
 @setchapternewpage odd
@@ -12,7 +12,7 @@
 
 @dircategory The Algorithmic Language Scheme
 @direntry
-* GOOPS: (goops).               The GOOPS reference manual.
+* GOOPS: (goops-1.8).               The GOOPS reference manual.
 @end direntry
 
 @macro goops
diff --git a/doc/ref/Makefile.am b/doc/ref/Makefile.am
index 46958b6..abaab51 100644
--- a/doc/ref/Makefile.am
+++ b/doc/ref/Makefile.am
@@ -21,7 +21,7 @@
 
 AUTOMAKE_OPTIONS = gnu
 
-info_TEXINFOS = guile.texi
+info_TEXINFOS = guile-1.8.texi
 
 guile_TEXINFOS = preface.texi			\
                  intro.texi			\
diff --git a/doc/ref/guile.texi b/doc/ref/guile.texi
index 3d9cde4..cc7f9f6 100644
--- a/doc/ref/guile.texi
+++ b/doc/ref/guile.texi
@@ -1,7 +1,7 @@
 \input texinfo
 @c -*-texinfo-*-
 @c %**start of header
-@setfilename guile.info
+@setfilename guile-1.8.info
 @settitle Guile Reference Manual
 @set guile
 @set MANUAL-EDITION 1.1
@@ -127,7 +127,7 @@ x
 
 @dircategory The Algorithmic Language Scheme
 @direntry
-* Guile Reference: (guile).     The Guile reference manual.
+* Guile Reference: (guile-1.8).     The Guile reference manual.
 @end direntry
 
 @setchapternewpage odd
-- 
1.7.4.1

